Subject: OHT feedback
From: Subir Chakma <[email-masked]>
To: Tushar Raina <[email-masked]>, Chandan Kumar <[email-masked]>, Ravish Kumar <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Ankur Gupta <[email-masked]>
Cc: Ruchi Johri <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Siji George <[email-masked]>
Date: Sat, 10 Dec 2011 06:59:57 +0530 (IST)

Our call centre is in Israel 

Elias: Gareth 
	
	Gareth: Hello and welcome to One Hour Translation, my name is Gareth, how may I help you today? 
	
	Elias: I need action now 
	
	Gareth: I have forwarded your request 
	
	Elias: please flag as urgent 
	
	Elias: you're in Israel? 
	
	Gareth: Please allow us some more time to process the same 
	
	Gareth: We will get back to you as soon as possible 
	
	Elias: I can't, because I don't have time 
	
	Elias: I had time 3 hours when I needed the translation 
	
	Elias: *2 hours ago 
	
	Gareth: if you want you may call our 24/7 customer service at +1 (954) 396-5402 
	
	Elias: i will 
	
	Elias: it's in israel? 
	
	Gareth: I am sorry no 
	
	Elias: where is it> 
	
	Elias: ? 
	
	Gareth: Our offices are located in New-York City. 
	
	Elias: really? last time I talked to an Israeli 
	
	Elias: weird 
	
	Elias: this number doesn't work 
	
	Gareth: Please try again after sometime 
	
	Elias: how do i dial this from israel 
	
	Elias: i can't figure it out 

Thanks & Regards 
Subir Chakma 

Thanks & Regards 
Subir Chakma